Subject: Award © 2012 !!!

From: Master Card Award© 2012 <[email-masked]>
Date: Wed, 29 Feb 2012 02:50:38 +0200 (SAST)

MASTER CARD AWARD ©  2012

Your company or your personal e-mail address, attached to the Master
card No:5148 6547 8940 6543, won in the sixth (6) PROMO categories 007,

Your email address has brought you an unexpected luck, please read through this
message.

Note:You are to qoute the below numbers regarding your mastercard to your
claims Administrator In cash Credited to Master card No. 5148 6547
8940 6543, and With Reg. No. MCIM.5148/4178, In cash Credited to Master card
No. 5148 6547 8940 6543, and
With Reg. No. MCIMJ:won £6.6, million Pounds each.Be informed that your winning
prize (Master card No: 5148 6547 8940
6543) has been insured and ready for disbursement by the well known
"AIG BANK UK".

Claims Administrator
Name: Mr.Gio Williams
Phone: (+44)703-592-9955
E-mail:[email-masked]

Secretary
Mrs Lucy Brown